.clsLeftNavMenuItem:hover, .clsLeftNavMenuItemActive{
	background:url(/template/images/leftNavBGTraining.jpg) top left no-repeat;
	color:#ffffff;
	border:1px solid #cc9932;
}

h1{background:url(/template/images/h1Training.jpg) top repeat-x;}

th{background:#c39b3f;}
th, td{border-color:#c39b3f;}
tr.CourseCategory th{background:#F2E9D5;}
th.CourseCategory{border-right:none;}
th.CourseMoreInfo{border-left:none;}
tr.CourseCategory th, tr.CourseCategory.td{color:inherit;}